AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI
InvalidCommandSyntaxException Class
InvalidCommandSyntaxException Constructor
InvalidCommandSyntaxException Methods
InvalidCommandSyntaxException Properties
InvalidCommandSyntaxException Events

| InvalidCommandSyntaxException Constructor

Creates a new InvalidCommandSyntaxException with the given synopsis and usage.

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public InvalidCommandSyntaxException(
    	string synopsis,
    	string usage
    )

    Public Sub New (
    	synopsis As String,
    	usage As String
    )

    public:
    InvalidCommandSyntaxException(
    	String^ synopsis,
    	String^ usage
    )

    new :
            synopsis : string *
            usage : string -> InvalidCommandSyntaxException

#### Parameters

synopsis
  Type: System
  String
  the synopsis of the command.
usage
  Type: System
  String
  the usage of the command.

See Also

#### Reference

InvalidCommandSyntaxException Class
AsterNET.FastAGI Namespace